×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Question Joomla 1.5.22+K 1.6.3 - I can't finish the installation [RESOLVED - Apache time-out]

More
8 years 9 months ago - 8 years 9 months ago #1 by Newkun
I'm trying to install kunena 1.6.3 on joomla 1.5.22 for hours but i can't do it.It installs everything succesfully but when i tried to click finish button after installation,it waits little bit after i lose connection with the page.And when i try to click kunena control panel it happens same,i can't enter the page,i lose the connection

This link doesn't work

www.xxxxxxxx.net/administrator/index.php?option=com_kunena

by the way, I tried the install kunena both of ways through directory and zip file.

Do you have got any suggestion? thanks in advance
Last edit: 8 years 9 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #2 by xillibit
Hello,

Do you meet the requierements : docs.kunena.org/index.php/K_1.6_Technical_Requirements ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago - 8 years 9 months ago #3 by Newkun
Hello,Thanks for answering...I have just looked at the requirements and it looks ok for me...I'm not sure whether i missed something.Because of I'm sending its Report Configuration Settings:

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 45 seconds | Max execution memory: 96M | Max file upload: 24M

This message contains confidential information

Joomla default template details : rhuk_milkyway | author: Andy Miller | version: 1.0.2 | creationdate: 11/20/06

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.6.3 | creationdate: 2011-01-31

Kunena version detailled: Installed version: 1.6.3 | Build: 4344 | Version name: Parlare | Kunena detailled configuration:

Warning: Spoiler! [ Click to expand ]

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Disabled or not installed | UddeIm: Disabled or not installed

Third-party SEF components: sh404sef: Disabled or not installed | ARTIO JoomSEF: Disabled or not installed | AceSEF: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Disabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Disabled or not installed | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

Last edit: 8 years 9 months ago by Newkun.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #4 by sozzled
Your K 1.6 configuration is incomplete or has been edited. I am not sure what is the problem here. :S

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago - 8 years 9 months ago #5 by Newkun
Hi sozzled,how are you? thanks for caring my problems..

You know i had given up joomla 1.6 by reason of some problems and i went back to joomla 1.5.22 for using kunena 1.6.3 without any problem.But i encountered this one now.

I downloaded Kunena 1.6.3 several times from here today.So i don't think so the package is damaged.And i thought maybe i can install that on Joomla 1.6 and when i tried to install it on joomla 1.6,I receive this eror: "The database row is empty" although it was installed succesfully but when i clicked the finish button after installation, i lose connection with the page again.When i tried to uninstall it ,i receive this eror:* The database row is empty. * JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING

I wasn't seeing these eror notices on joomla 1.5.22 but i receive these ones on joomla 1.6

Maybe this eror notices help you for understanding source of the problem :(

I really need help...thank you
Last edit: 8 years 9 months ago by Newkun.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago - 8 years 9 months ago #6 by sozzled

Newkun wrote: You know i had given up joomla 1.6 by reason of some problems and i went back to joomla 1.5.22 for using kunena 1.6.3 without any problem.

I think that was a very good decision, too! ;)

Newkun wrote: I downloaded Kunena 1.6.3 several times from here today.So i don't think so the package is damaged.

Sometimes the problem has nothing to do with the installation package. Many problems are caused because the web hosting environment is not suitable for Joomla or for running a solid, dependable and reliable web-based discussion forum using Joomla. This is why we have updated - we have actually completely rewritten - the technical requirements document for K 1.6.

I haven't seen the error message JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING before. I agree with you, this message only seems to happen with J! 1.6 and so I don't know why you're getting this message on a J! 1.5.22 site. Maybe you need to start again with a fresh J! 1.5.22 installation? What do you think?
Last edit: 8 years 9 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #7 by Newkun
What do i think? Hmm i think i want to cry :) I spent my whole day for this stupid problem,pity me sozzled :)

I had installed beforehand J 1.5.22 and K 1.6.1 in same host and there was no problem.So it doesn't look kinda a hosting problem nevertheless i'll send a ticket for asking this...

Today i installed several times fresh and also very very freshes lots of J 1.5.22 :) but the result didn't change.I'll try to K 1.6.1 if i get same problem then the problem must be about hosting...thank you...

Please Log in or Create an account to join the conversation.

More
More
8 years 9 months ago - 8 years 9 months ago #9 by Newkun
I fixed the problem.More precisely support team of my hosting did this.They checked the link which was going to time out.They saw that it is about apache time-out for external links.The value for my hosting is 10 seconds.So why i was losing the connection with the page.They suggested me to do "version check" sets as no from "Forum Configuration" and the problem is solved

I wrote these for maybe someone encounters same thing oneday..who knows

thanks for my support team and to you too sozzled...
Last edit: 8 years 9 months ago by Newkun.
The following user(s) said Thank You: sozzled

Please Log in or Create an account to join the conversation.

More
8 years 7 months ago #10 by stewart9643
I get the no row database error but continue and all works out ok. I also use CB and the tools section corrects all wrongs. The JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING error occurs when I am installing autotweet. It causes issues bigtime. Worst still the error prevent me getting rid of it and to make the matter even worse it's the commercial version I'm using. Done my money. done my site, doing my patience.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.202 seconds